skycap vulnerabilities

Drop-in authentication and authoriztion framework for Express.js

Latest version

1.0.1

First published

4 years ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
skycap 1.0.1 Latest 08 May, 2020 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.3.5 06 Mar, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.3.4 26 Feb, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.3.3 26 Feb, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.3.2 24 Jan, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.3.1 24 Jan, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.3.0 19 Jan, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.2.0 10 Feb, 2018 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.1.0 01 Nov, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
skycap 0.0.1 07 Feb, 2017 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L